﻿@import url("layout.css");
body {
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 0.8em;
	background-color: #666633;
	
}
#container {
	width: 700px;
	margin: 10px auto;
}
#masthead {
	text-align: center;
	width: 698px;
	border: 1px solid #431;
	background-color: #fff;
	background-image: url("../images/masthead.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}
#navigation {
	position: relative;
	float: left;
	width: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #431;
	background-color: #fff;
}
#content {
	font: 100% Arial, Helvetica, sans-serif;
	float: left;
	width: 565px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #431;
	background-color: #fff;
}
#footer {
	text-align: center;
	clear: both;
	width: 698px;
	padding: 0px;
	border: 1px solid #431;
	background-color: #fff;
}
/* Masthead Styles */
#masthead h1 {
	color: #b71;
}
#masthead h3 {
	color: #542;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a {
	color: #a60;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #964;
	background-color: #964;
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #c82;
}
#content img {
	padding: 5px;
	border: 1px solid #964;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer a {
	color: #a60;
	text-decoration: underline;
}
#footer a:hover {
	color: #853;
	text-decoration: none;
}
a {
	color: #a60;
	text-decoration: underline;
}
a:hover {
	color: #742;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.style1 {
	font-weight: normal;
	font-family: Arial;
	font-size: 48px;
}
.style2 {
	font-family: Arial;
	font-size: xx-large;
}
.style3 {
	font-size: medium;
}
.style4 {
	margin-left: 6px;
}
.style5 {
	color: #0000FF;
}
.style6 {
	color: #000000;
}
.style7 {
	text-decoration: underline;
}
.style8 {
	text-align: center;
}
.style9 {
	border: 2px solid #808080;
}
.style10 {
	border: 2px solid #808080;
	text-align: center;
}
.style11 {
	font-size: large;
}
.style12 {
	font-weight: normal;
	font-family: Arial;
	font-size: xx-large;
}
.style13 {
	font-weight: normal;
	font-family: Arial;
	font-size: 30pt;
}
.style14 {
	font-size: x-large;
}
.style15 {
	font-size: xx-large;
}
.style16 {
	font-family: Arial;
}
.style17 {
	font-size: x-large;
	font-family: Arial;
}
.style18 {
	border-style: solid;
	border-width: 2px;
}
.style19 {
	text-align: left;
}
.style12 {
	border-style: solid;
	border-width: 2px;
}
.style18 {
	border-style: solid;
	border-width: 2px;
}
.style20 {
	border-style: solid;
	border-width: 2px;
}

